package com.rjconsultores.ventaboletos.utilerias;

import com.rjconsultores.ventaboletos.entidad.Imagem;

public class Application {

	private Imagem image;

	public Imagem getImage() {
		return image;
	}

	public void setImage(Imagem image) {
		this.image = image;
	}

}
